* {
    font-family: "Montserrat", sans-serif;
}

/* =======part1======== */
.web-development-banner-container {
    width: 100%;
    padding: 100px 0;
    background: linear-gradient(92.52deg, #EDB91C 1.88%, #D48C14 67.14%);
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

.web-development-banner-section {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 25px;
}

.banner-img {
    width: 100%;
    height: 100%;
}

.banner-heading {
    padding-bottom: 20px;
    color: white;
    font-size: 41px;
    font-weight: 700;

}

.banner-heading span {
    color: black;
}

.banner-text {
    padding-bottom: 30px;
    color: #fff;
    font-weight: 400;
    line-height: 26px;
    font-size: 18px;
}

.banner-txt-bdr {
    width: 60%;
    text-align: justify;
}

.consultation-btn {
    border: 1px solid #fff;
    border-radius: 8px;
    background-color: #fff;
}

.consultation-btn-txt {
    color: black;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ======end======= */

/* ======part2====== */
.next-step-container {
    background-color: #F7F7F7;
    width: 100%;
    padding: 80px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.next-step-section {
    width: 100%;
    text-align: center;
}

.what-happen-next-heading {
    padding-bottom: 10px;
    text-align: center;
    font-size: 30px;
    color: black;
    font-weight: 700;
}

.next-step-text {
    color: #626262;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 20px;
}

.contact-us-btn {
    border: 1px solid #941202;
    border-radius: 8px;
    background-color: #941202;
}

.contact-us-btn-txt {
    color: #fff;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ======end====== */

/* =====part3==== */
.web-devlopment-container {
    width: 100%;
    padding: 80px 0;
}

.web-devlopment-section {
    text-align: center;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.web-devlopment-heading {
    padding-bottom: 40px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;

}

.web-devlopment-img {
    display: flex;
    gap: 15px;
}

.techlogy-imgs {
    width: 100%;
}

/* =====end==== */

/* ======part4===== */
.devlopment-service-container {
    width: 100%;
    padding-bottom: 90px;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.devlopment-service-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.devlopment-service-heading {
    padding-bottom: 15px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}

.devlopment-service-text {
    padding-bottom: 40px;
    color: #626262;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
}

.services-cards-container {
    display: flex;
    gap: 20px;
}

.services-cards {
    padding: 10px;
    width: 100%;
    border-radius: 8px;
    border: 2px solid #CACACA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}

.card-logo-img {
    width: 50px;
    height: 50px;
}

.card-heading {
    font-size: 15px;
    font-weight: 600;
}

.card-txt {
    color: #626262;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* =====part4end==== */
/* ====part5===== */
.support-section-container {
    background-color: #F7F7F7;
    width: 100%;
    padding: 100px 0;
}

.support-section {
    width: 100%;
    display: flex;
    gap: 70px;
    justify-content: center;
}

.laptop-img {
    width: 100%;
    height: 100%;
}

.support-section-text {
    color: #585858;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

.support-section-heading {
    padding-bottom: 15px;
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
}

.support-section-content {
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-direction: column;
    width: 50%;
}

/* =====part5end===== */
/* ====part6====== */
.client-business-location-container {
    width: 100%;
    padding: 100px 0;
    display: flex;
    justify-content: center;
}


.client-business-location-section {
    background-image: url("/wp-content/uploads/2026/03/happy.client-section-img.png");
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    border-radius: 8px;
    padding: 55px 0px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.happyclient-img {
    width: 100%;
}

/* =====part6 end==== */

/* ======part7======= */
.our-client-container {
    width: 100%;
}

.our-client-section {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.our-client-heading {
    padding-bottom: 40px;
    font-size: 30px;
    font-weight: 700;
}

.all-client-imgs {
    display: flex;
    gap: 15px;
}

.our-client-img {
    width: 100%;
}

/* ====part7 end====== */
/* ===part8=== */
.web-development-package-container {
    width: 100%;
    padding: 90px 0;
    display: flex;
}

.web-development-package-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.web-development-packge-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.web-development-package-heading {
    padding: 15px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}

.web-development-package-text {
    padding-bottom: 40px;
    text-align: center;
    color: #626262;
    font-size: 16px;
    font-weight: 500;
}

.web-devlpmnt-packages-cards {
    display: flex;
    gap: 30px;
}

.plan-card {
    border: 1px solid #CACACA;
    border-radius: 8px;
    width: 100%;
    height: 100%;
    padding: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.plan-card:hover {
    border: 1px solid #D48C14;
    cursor: pointer;
}

.plan-card li {
    margin: 0 !important;
    font-size: 15px;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 7px;
    padding: 5px;
}

.plans-check-icon {
    width: 15px;
    height: 15px;
}

.plan-card ul {
    margin: 0;
    padding: 15px 0 30px 0;
}

.plan-type {
    font-weight: 600;
    font-size: 20px;
}

.plan-amt {
    font-size: 28px;
    font-weight: 700;
}

.plan-category {
    color: #585858;
    font-size: 15px;
    font-weight: 400;
}

.plan-imgs {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50px;
    right: 30px;
}

.line {
    border: none;
    /* Removes the default solid line */
    background-color: #fff;
    border-top: 2px dashed #CACACA;
    opacity: 1;
}

.plan-benifits {
    font-weight: 500;
}

.started-btn {
    cursor: pointer;
    border: none;
    border-radius: 6px;
    width: 308px;
    height: 46px;
    background-color: #f9eedc;
    color: #D48C14;
}

.started-btn-txt {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.started-btn:hover {
    background-color: #D48C14;
    color: #f9eedc;
    text-decoration: none;

}


/* ====part9=== */
.web-development-and-software-experties-container {
    background-color: #F7F7F7;
    width: 100%;
    padding: 100px 0;

}

.web-development-and-software-experties-container .heading {
    padding-bottom: 20px;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
}

.web-development-and-software-experties-container .all-boxes {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

.web-development-and-software-experties-box {
    border: 2px solid #D48C14;
    border-radius: 8px;
    width: 100%;
}

.web-development-and-software-experties-box .box-heading {
    padding: 10px;
    font-weight: 700;
    font-size: 18px;
}

.web-development-and-software-experties-box .text {
    color: #585858;
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

/* ======accordian===== */
.frequency-asked-questions-container {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 100px 0;
}

.frequency-asked-questions-section {
    /* width: 80vw; */
    align-items: center;
}

.frequency-asked-questions-section .heading {
    /* padding: 19px 23px; */
    text-align: center;
    font-size: 34px;
    font-weight: 700;
}

.web-dev-faq-accordion .accordion-item {
    border: none;
    padding: 19px 23px !important;
    border: 1px solid #E9E9E9 !important;
    border-radius: 8px;
    overflow: hidden;
    background: 0 0 !important;
    margin: 20px 0;
}

.web-dev-faq-accordion .accordion-body {
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
    padding: 14px 0;


}

/* Default (collapsed) → PLUS icon */
.web-dev-faq-accordion .accordion-button.collapsed::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-plus.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}



/* Open state → MINUS icon */
.web-dev-faq-accordion .accordion-button:not(.collapsed)::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-cross.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}

.web-dev-faq-accordion .accordion-item .accordion-button {
    border-top-left-radius: var(--bs-accordion-inner-border-radius);
    border-top-right-radius: var(--bs-accordion-inner-border-radius);
    background-color: transparent !important;
    padding: 0px;
    font-size: 16px;
    font-weight: 700;
    font-family: Montserrat;
    text-decoration: none !important;
    color: #333333 !important;
    letter-spacing: 0 !important;
    box-shadow: none !important;
}

.web-dev-faq-accordion .accordion-button:not(.collapsed) {
    color: #333333;
    background-color: #fff;
}

.digital-platform-container {
    width: 100%;
    padding: 70px 0;
    background-image: url('/wp-content/uploads/2026/03/last-img.png');
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.digital-platform-section {
    text-align: center;
}

.digial-platform-heading {
    padding-bottom: 10px;
    text-align: center;
    font-size: 30px;
    color: #FFFFFF;
    font-weight: 700;
}

.digital-platform-text {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    padding-bottom: 20px;
}

.digital-platform-btn {
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    background-color: transparent;
}

.digital-platform-btn-txt {
    color: #fff;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

@media only screen and (max-width: 650px) {
    .web-development-banner-container {
        width: 100%;
        padding: 100px 0;
        display: flex;
        align-items: center;
        justify-content: left;
    }

    .web-development-banner-section {
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
    }

    .banner-img {
        display: none;
    }

    .banner-heading {
        color: white;
        font-size: 24px;
        font-weight: 700;

    }

    .banner-txt-bdr {
        width: 100%;
        text-align: justify;
    }

    .web-development-and-software-experties-container .all-boxes {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    }

    .web-devlpmnt-packages-cards {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .all-client-imgs {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .client-business-location-section {
        border-radius: 8px;
        width: 100%;
        display: flex;
        gap: 30px;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        padding: 20px;
    }

    .support-section-content {
        display: flex;
        gap: 15px;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }

    .support-section {
        width: 100%;
        display: flex;
        gap: 20px;
        justify-content: center;
        flex-direction: column;
    }

    .support-section-container {
        background-color: #F7F7F7;
        width: 100%;
        padding: 100px 0px;
    }

    .support-section-heading {
        padding-bottom: 15px;
        font-size: 30px;
        line-height: 32px !important;
        font-weight: 700;
        line-height: 100%;
    }

    .services-cards-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .web-devlopment-img {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .banner-section {
        width: 100%;
        background-color: #EDB91C;
        padding: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
        justify-content: center;

    }
}